## dennou-sty-6 0.6

=== Makefile ===
include Mkinclude

all:
	cd DOC; $(MAKE) all
	cd DOC; $(MAKE) doc

install:
	cd DOC; $(MAKE) install DESTDIR=$(DESTDIR)

clean:
	cd DOC; $(MAKE) clean
