=== DOC/Makefile ===
#
#	$Id: Makefile,v 1.14 2008-03-09 09:20:23 uwabami Exp $
#	Makefile for Dennou style 
#	Copyright (c) 2001 Manabu YAMADA, all rights reserved.
#
#

#
# ޥ
#

TEXMF_DIR=/usr/share/texmf/tex/generic/dennou-sty-6
DOCUMENT_DIR=/usr/share/doc/dennou-sty-6

INST_DIR=$(DESTDIR)/$(TEXMF_DIR)


#
#
#
all: generate 


generate: 
	platex Dennou6.ins
	

doc:
	platex Dennou.drv
	makeindex -s gind.ist Dennou
	makeindex -s gglo.ist -o Dennou.gls Dennou.glo
	platex Dennou.drv

doc-dev:
	platex Dennou-dev.drv
	makeindex -s gind.ist Dennou-dev
	makeindex -s gglo.ist -o Dennou-dev.gls Dennou.glo
	platex Dennou-dev.drv


mkdir:
	test -d $(INST_DIR) || install -d  $(INST_DIR)

install: mkdir
	cp *.sty $(INST_DIR)
	cp *.dvi $(DESTDIR)/$(DOCUMENT_DIR)
	texhash


tar: 
	cd ../../; tar cvfz dennou_sty.tar.gz  dennou_sty_6

clean:
	rm *.toc *.ilg *.log *.ist *.glo *.gls *.aux *.sty *.drv *.dvi *.idx *.ind
