=== debian/control ===
Source: dennou-sty-6
Section: tex
Priority: extra
Build-Depends: ptex-bin, texlive-latex-extra, cdbs, debhelper (>= 7), quilt
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Standards-Version: 3.9.1
Homepage: http://www.gfd-dennou.org/arch/cc-env/TeXmacro/dennou/SIGEN.htm

Package: dennou-sty-6
Architecture: all
Depends: texlive-base-bin, ${misc:Depends}, ${shared:Depends}
Suggests: ptex-bin
Description: GFD_dennou_Club TeX macros for pLaTeX2e
 GFD_dennou_Club TeX macros for pLaTeX2e, which provide some useful
 tex commands to write scientific documents.
 See http://www.gfd-dennou.org/arch/cc-env/TeXmacro/dennou/SIGEN.htm
